/* Localized versions of Info.plist keys */

CFBundleName = "Coda";

/* Begin SubEthaEdit */

PlainTextType = "標準テキスト";
SubEthaEditModeType = "モード書類";
SubEthaEditSyntaxStyle = "スタイル書類";

/*CFBundleHelpBookName = "SubEthaEdit Help";*/ /* CODA */
/*CFBundleHelpBookName = "Coda ヘルプ";*/ /* do not localize */

/* End SubEthaEdit */

CodaPlugIn = "Coda Plug-in";
CodaClip = "Coda Clips";

NSContactsUsageDescription = "許可すると、Codaは名前とメールアドレス欄を埋めるため連絡先の情報を利用しようとします。それ以外には使用しません。";
NSAppleEventsUsageDescription = "Codaは他のアプリと連携するためのスクリプトを使用してファイル操作を実行しようとしています。";